Master CRM - Feature #2200
Social CRM -- Assign user
10/26/2021 12:00 PM - hira naseem

Status: Resolved Start date: 10/26/2021
Priority: High Due date:

Assignee: hira naseem % Done: 20%
Category: Estimated time: 0.00 hour
Target version:

Description

-Unable to remove assigned user from post (in the case when only one user assigned)

-While assigning show only those users who have rights of that brand.

-when we assign the same post to the same person both get removed. Already assigned person should not show in the list of
unassigned users.

History

#1 - 11/18/2021 04:06 PM - muhammad abdullah
18-11-2021
brand_id issue fixed in user_assigns table.

Point 1 Done.
Point 2 Done.

#2 - 11/25/2021 08:46 AM - hira naseem
- Assignee changed from muhammad abdullah to Atoofa Zaheer
#3 - 11/25/2021 10:57 AM - Atoofa Zaheer

- Status changed from In Progress to Resolved
- Assignee changed from Atoofa Zaheer to hira naseem

Assig user issues are tested, verified and closed.
